taskgated-helper(8)

NAME
taskgated-helper - taskgated helper process

SYNOPSIS
taskgated-helper

DESCRIPTION
The taskgated-helper utility is used by taskgated for various functions.

NOTE
The taskgated-helper utility should not be invoked directly. It is intended only for use by taskgated.

SEE ALSO
profiles(1), taskgated(8)